<!DOCTYPE html>
<html lang="en" class='no-js'>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <title>Michael Bro. Frontend developer.</title>
    <link rel="stylesheet" href="css/main.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,500,700|Roboto:300" rel="stylesheet">
        <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-117863364-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'UA-117863364-1');
    </script>
</head>
<body>
<!--JS SWITCH BACKGROUND-->
<div class="jsBgOpacity"></div>
<!--SIDE BAR-->
<header class="sidebar jsLoadSidebar">
    <!--LOGO-->
    <h1 class="sidebar__logo">
        <a href="#start" title="Michael Bro" class="jsShowHideOnScroll">
            <svg class="logo__svg">
                <use xlink:href="#mb-logo"></use>
            </svg> 
        </a>
    </h1>
    <!--MENU-->
    <nav class="sidebar__menu jsNavigation">
       
        <button class="menu__burger jsBurger">
        
            <svg class="burger__icon jsBurgerIcon">
                <use xlink:href="#menu-symbol"></use>
            </svg>  
            <svg class="burger__icon jsCrossIcon">
                <use xlink:href="#close-symbol"></use>
            </svg>
        
        </button>
          
        <a class="sidebar-btn jsNavBtnsVis jsBtnsColor" href="#start">
            
            <svg class="sidebar-btn__svg" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="20" height="20" viewBox="0 0 20 20">
            <path fill="#000000" d="M13.5 9c-1.378 0-2.5-1.122-2.5-2.5s1.122-2.5 2.5-2.5 2.5 1.122 2.5 2.5-1.122 2.5-2.5 2.5zM13.5 5c-0.827 0-1.5 0.673-1.5 1.5s0.673 1.5 1.5 1.5 1.5-0.673 1.5-1.5-0.673-1.5-1.5-1.5z"></path>
            <path fill="#000000" d="M0.5 20c-0.13 0-0.258-0.051-0.354-0.146-0.137-0.137-0.183-0.342-0.116-0.524 1.539-4.231 3.157-6.377 4.808-6.377 0.545 0 1.054 0.234 1.515 0.694 0.728 0.728 0.754 1.453 0.648 1.933-0.334 1.508-2.464 2.985-6.33 4.391-0.056 0.020-0.114 0.030-0.171 0.030zM4.839 13.952c-0.495 0-1.078 0.434-1.685 1.255-0.597 0.807-1.197 1.957-1.788 3.427 1.335-0.537 2.408-1.082 3.199-1.625 1.067-0.733 1.383-1.3 1.46-1.646s-0.047-0.677-0.379-1.009c-0.27-0.27-0.534-0.401-0.808-0.401z"></path>
            <path fill="#000000" d="M19.5 0c-2.595 0-4.907 0.44-6.874 1.308-1.621 0.716-3.009 1.72-4.126 2.986-0.208 0.236-0.401 0.475-0.58 0.715-0.862 0.057-1.744 0.4-2.624 1.020-0.745 0.524-1.493 1.25-2.225 2.157-1.23 1.524-1.986 3.027-2.018 3.090-0.109 0.219-0.044 0.485 0.154 0.628 0.088 0.064 0.191 0.095 0.293 0.095 0.128 0 0.256-0.049 0.353-0.145 0.005-0.005 0.483-0.475 1.298-0.936 0.672-0.38 1.708-0.827 2.961-0.906 0.317 0.811 1.224 1.781 1.659 2.216s1.405 1.342 2.216 1.659c-0.079 1.253-0.526 2.289-0.906 2.961-0.462 0.816-0.931 1.293-0.935 1.297-0.173 0.173-0.195 0.447-0.052 0.646 0.097 0.134 0.249 0.208 0.406 0.208 0.076 0 0.152-0.017 0.223-0.053 0.063-0.032 1.566-0.788 3.090-2.018 0.907-0.732 1.633-1.48 2.157-2.225 0.62-0.881 0.962-1.762 1.020-2.624 0.239-0.178 0.478-0.371 0.715-0.58 1.266-1.117 2.27-2.505 2.986-4.126 0.868-1.966 1.308-4.279 1.308-6.874v-0.5h-0.5zM3.107 9.808c0.953-1.383 2.41-3.098 4.052-3.637-0.649 1.137-0.985 2.181-1.106 2.843-1.159 0.071-2.158 0.408-2.946 0.794zM10.193 16.89c0.386-0.788 0.723-1.786 0.793-2.944 0.661-0.121 1.706-0.457 2.842-1.105-0.54 1.639-2.254 3.096-3.636 4.049zM15.044 10.75c-2.080 1.835-4.234 2.25-4.544 2.25-0.002 0-0.207-0.004-0.759-0.393-0.385-0.271-0.834-0.657-1.262-1.085s-0.814-0.877-1.085-1.262c-0.389-0.552-0.393-0.757-0.393-0.759 0-0.31 0.415-2.464 2.25-4.544 2.196-2.488 5.557-3.849 9.744-3.95-0.101 4.187-1.461 7.548-3.95 9.744z"></path>
            </svg>
            
            <p class="sidebar-btn__name jsSlidingName s1">start</p>
            
        </a>
        
        <a class="sidebar-btn jsNavBtnsVis jsBtnsColor" href="#about">
            
            <svg class="sidebar-btn__svg" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="20" height="20" viewBox="0 0 20 20">
            <path fill="#000000" d="M9.5 11c-3.033 0-5.5-2.467-5.5-5.5s2.467-5.5 5.5-5.5 5.5 2.467 5.5 5.5-2.467 5.5-5.5 5.5zM9.5 1c-2.481 0-4.5 2.019-4.5 4.5s2.019 4.5 4.5 4.5c2.481 0 4.5-2.019 4.5-4.5s-2.019-4.5-4.5-4.5z"></path>
            <path fill="#000000" d="M17.5 20h-16c-0.827 0-1.5-0.673-1.5-1.5 0-0.068 0.014-1.685 1.225-3.3 0.705-0.94 1.67-1.687 2.869-2.219 1.464-0.651 3.283-0.981 5.406-0.981s3.942 0.33 5.406 0.981c1.199 0.533 2.164 1.279 2.869 2.219 1.211 1.615 1.225 3.232 1.225 3.3 0 0.827-0.673 1.5-1.5 1.5zM9.5 13c-3.487 0-6.060 0.953-7.441 2.756-1.035 1.351-1.058 2.732-1.059 2.746 0 0.274 0.224 0.498 0.5 0.498h16c0.276 0 0.5-0.224 0.5-0.5-0-0.012-0.023-1.393-1.059-2.744-1.382-1.803-3.955-2.756-7.441-2.756z"></path>
            </svg>
            
            <p class="sidebar-btn__name jsSlidingName s1">about</p>
            
        </a>
        
        <a class="sidebar-btn jsNavBtnsVis jsBtnsColor" href="#skills">
            
            <svg class="sidebar-btn__svg" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="20" height="20" viewBox="0 0 20 20">
            <path fill="#000000" d="M5 15c-0.128 0-0.256-0.049-0.354-0.146l-4-4c-0.195-0.195-0.195-0.512 0-0.707l4-4c0.195-0.195 0.512-0.195 0.707 0s0.195 0.512 0 0.707l-3.646 3.646 3.646 3.646c0.195 0.195 0.195 0.512 0 0.707-0.098 0.098-0.226 0.146-0.354 0.146z"></path>
            <path fill="#000000" d="M15 15c-0.128 0-0.256-0.049-0.354-0.146-0.195-0.195-0.195-0.512 0-0.707l3.646-3.646-3.646-3.646c-0.195-0.195-0.195-0.512 0-0.707s0.512-0.195 0.707 0l4 4c0.195 0.195 0.195 0.512 0 0.707l-4 4c-0.098 0.098-0.226 0.146-0.354 0.146z"></path>
            <path fill="#000000" d="M7.5 15c-0.091 0-0.182-0.025-0.265-0.076-0.234-0.146-0.305-0.455-0.159-0.689l5-8c0.146-0.234 0.455-0.305 0.689-0.159s0.305 0.455 0.159 0.689l-5 8c-0.095 0.152-0.258 0.235-0.424 0.235z"></path>
            </svg>
            
            <p class="sidebar-btn__name jsSlidingName s1">skills</p>
            
        </a>
        
        <a class="sidebar-btn jsNavBtnsVis jsBtnsColor" href="#projects">
            
            <svg class="sidebar-btn__svg" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="20" height="20" viewBox="0 0 20 20">
            <path fill="#000000" d="M17.5 2h-16c-0.827 0-1.5 0.673-1.5 1.5v10c0 0.827 0.673 1.5 1.5 1.5h7.5v2h-3.5c-0.276 0-0.5 0.224-0.5 0.5s0.224 0.5 0.5 0.5h8c0.276 0 0.5-0.224 0.5-0.5s-0.224-0.5-0.5-0.5h-3.5v-2h7.5c0.827 0 1.5-0.673 1.5-1.5v-10c0-0.827-0.673-1.5-1.5-1.5zM18 13.5c0 0.276-0.224 0.5-0.5 0.5h-16c-0.276 0-0.5-0.224-0.5-0.5v-10c0-0.276 0.224-0.5 0.5-0.5h16c0.276 0 0.5 0.224 0.5 0.5v10z"></path>
            </svg>
            
            <p class="sidebar-btn__name jsSlidingName s1">projects</p>
            
        </a>
        
        <a class="sidebar-btn jsNavBtnsVis jsBtnsColor" href="#contact">
            
            <svg class="sidebar-btn__svg" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="20" height="20" viewBox="0 0 20 20">
            <path fill="#000000" d="M17.5 6h-16c-0.827 0-1.5 0.673-1.5 1.5v9c0 0.827 0.673 1.5 1.5 1.5h16c0.827 0 1.5-0.673 1.5-1.5v-9c0-0.827-0.673-1.5-1.5-1.5zM17.5 7c0.030 0 0.058 0.003 0.087 0.008l-7.532 5.021c-0.29 0.193-0.819 0.193-1.109 0l-7.532-5.021c0.028-0.005 0.057-0.008 0.087-0.008h16zM17.5 17h-16c-0.276 0-0.5-0.224-0.5-0.5v-8.566l7.391 4.927c0.311 0.207 0.71 0.311 1.109 0.311s0.798-0.104 1.109-0.311l7.391-4.927v8.566c0 0.276-0.224 0.5-0.5 0.5z"></path>
            </svg>
            
            <p class="sidebar-btn__name jsSlidingName s1">contact</p>
            
        </a>
        
    </nav>
    
    <!--SOCIAL MEDIA-->
    <div class="sidebar__social-media">
       

        <div class="l-btn-wrap jsShowHideOnScroll">
            <a class="btn-social" href="">    
                <svg class="social-icons">
                    <use xlink:href="#github-logo"></use>
                </svg>
            </a>
        </div>

        
        
        <div class="l-btn-wrap jsShowHideOnScroll">
            <a class="btn-social" href="https://www.linkedin.com/in/michal-brod">
                <svg class="social-icons">
                    <use xlink:href="#linkedin-logo"></use>
                </svg>
            </a>
        </div>
        
    </div>
    
</header>

<main class="main-content">
     
    <!--START-->

     <section class="main-content__section--column-row" id="start">
        
         <article class="section__inner--column jsLoadStart">
                
                    <h1 class="t3--intitle">Hi,<br/>I am <span class="t3__michael--intitle">Michael</span>.</h1>
                    <h2 class="t2--intitle">Frontend developer / web designer</h2>
                    <div class="section__btns">
                       
                        <button class="btn l-btn jsContactOnClick">contact me</button>


                        <div class="l-btn-wrap">
                            <a class="btn-social" href="">    
                                <svg class="social-icons">
                                    <use xlink:href="#github-logo"></use>
                                </svg>
                            </a>
                        </div>


                        <div class="l-btn-wrap">
                            <a class="btn-social" href="https://www.linkedin.com/in/michal-brod">
                                <svg class="social-icons">
                                    <use xlink:href="#linkedin-logo"></use>
                                </svg>
                            </a>
                        </div>
                    </div>       
         </article>
         
         <div class="section__inner--column start__logo jsLoadLogo">
         
            <div class="logo__wrapper">
                 <div class="logo__ratio">
                     <div class="logo__inner">

                         <div class="logo__pixel"></div>
                         <div class="logo__pixel"></div>
                         <div class="logo__pixel"></div>

                         <div class="logo__pixel"></div>
                         <div class="logo__pixel"></div>
                         <div class="logo__pixel"></div>

                         <div class="logo__pixel"></div>
                         <div class="logo__pixel--z jsLogoAnim-mz"></div>
                         <div class="logo__pixel--z jsLogoAnim-mz"></div>

                         <div class="logo__pixel--z jsLogoAnim-mz"></div>
                         <div class="logo__pixel--z jsLogoAnim-mz"></div>
                         <div class="logo__pixel--z jsLogoAnim-mz"></div>


                         <div class="logo__pixel"></div>
                         <div class="logo__pixel--m jsLogoAnim-mz"></div>
                         <div class="logo__pixel"></div>

                         <div class="logo__pixel"></div>
                         <div class="logo__pixel"></div>
                         <div class="logo__pixel--m jsLogoAnim-mz"></div>

                         <div class="logo__pixel--b jsLogoAnim-ab"></div>
                         <div class="logo__pixel--b jsLogoAnim-ab"></div>
                         <div class="logo__pixel--b jsLogoAnim-ab"></div>

                         <div class="logo__pixel--b jsLogoAnim-ab"></div>
                         <div class="logo__pixel--z jsLogoAnim-mz"></div>
                         <div class="logo__pixel--z jsLogoAnim-mz"></div>


                         <div class="logo__pixel"></div>
                         <div class="logo__pixel--m jsLogoAnim-mz"></div>
                         <div class="logo__pixel--m jsLogoAnim-mz"></div>

                         <div class="logo__pixel"></div>
                         <div class="logo__pixel--m jsLogoAnim-mz"></div>
                         <div class="logo__pixel--m jsLogoAnim-mz"></div>

                         <div class="logo__pixel--b jsLogoAnim-ab"></div>
                         <div class="logo__pixel--z jsLogoAnim-mz"></div>
                         <div class="logo__pixel--z jsLogoAnim-mz"></div>

                         <div class="logo__pixel--z jsLogoAnim-mz"></div>
                         <div class="logo__pixel--b jsLogoAnim-ab"></div>
                         <div class="logo__pixel--z jsLogoAnim-mz"></div>


                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel--m jsLogoAnim-mz"></div>
                         <div class="logo__pixel--a jsLogoAnim-ab"></div>

                         <div class="logo__pixel--m jsLogoAnim-mz"></div>
                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel--m jsLogoAnim-mz"></div>

                         <div class="logo__pixel--b jsLogoAnim-ab"></div>
                         <div class="logo__pixel--b jsLogoAnim-ab"></div>
                         <div class="logo__pixel--b jsLogoAnim-ab"></div>

                         <div class="logo__pixel--b jsLogoAnim-ab"></div>
                         <div class="logo__pixel--z jsLogoAnim-mz"></div>
                         <div class="logo__pixel--z jsLogoAnim-mz"></div>


                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel--m jsLogoAnim-mz"></div>
                         <div class="logo__pixel--a jsLogoAnim-ab"></div>

                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel--m jsLogoAnim-mz"></div>

                         <div class="logo__pixel--b jsLogoAnim-ab"></div>
                         <div class="logo__pixel--z jsLogoAnim-mz"></div>
                         <div class="logo__pixel--z jsLogoAnim-mz"></div>

                         <div class="logo__pixel--z jsLogoAnim-mz"></div>
                         <div class="logo__pixel--b jsLogoAnim-ab"></div>
                         <div class="logo__pixel--z jsLogoAnim-mz"></div>


                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel--m jsLogoAnim-mz"></div>
                         <div class="logo__pixel--a jsLogoAnim-ab"></div>

                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel--m jsLogoAnim-mz"></div>

                         <div class="logo__pixel--b jsLogoAnim-ab"></div>
                         <div class="logo__pixel--b jsLogoAnim-ab"></div>
                         <div class="logo__pixel--b jsLogoAnim-ab"></div>

                         <div class="logo__pixel--b jsLogoAnim-ab"></div>
                         <div class="logo__pixel"></div>
                         <div class="logo__pixel"></div>


                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel--a jsLogoAnim-ab"></div>

                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel"></div>

                         <div class="logo__pixel"></div>
                         <div class="logo__pixel"></div>
                         <div class="logo__pixel"></div>

                         <div class="logo__pixel"></div>
                         <div class="logo__pixel"></div>
                         <div class="logo__pixel"></div>


                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel--a jsLogoAnim-ab"></div>

                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel--a jsLogoAnim-ab"></div>
                         <div class="logo__pixel"></div>

                         <div class="logo__pixel"></div>
                         <div class="logo__pixel"></div>
                         <div class="logo__pixel"></div>

                         <div class="logo__pixel"></div>
                         <div class="logo__pixel"></div>
                         <div class="logo__pixel"></div>  
                     </div>
                 </div>
             </div>
             
         </div>
         
     </section>
     
    <!--ABOUT-->
     
    <section class="main-content__section--column-row" id="about">
       
        <article class="section__inner--row-column about__article jsParallaxAbout">
              
                <svg class="about__image">
                    <use xlink:href="#brainstorm-image"></use>
                </svg>
                
                <div class="about__description">
                    <h2 class="description__title t2 jsAboutTitles">I am creative</h2>
                    <p class="description__p t1">Which means I realy enjoy to create new things</p>   
                </div>

         </article>
         
         <article class="section__inner--row-column about__article jsParallaxAbout">
                
                <svg class="about__image">
                    <use xlink:href="#graphictool-image"></use>
                </svg>
                
                <div class="about__description">
                    <h2 class="description__title t2 jsAboutTitles">web designer,</h2>
                    <p class="description__p t1">I create user-friendly, minimalist design.</p>      
                </div>
               
         </article>
         
         <article class="section__inner--row-column about__article jsParallaxAbout">

                <svg class="about__image">
                    <use xlink:href="#flowchart-image"></use>
                </svg>
                
                <div class="about__description">
                    <h2 class="description__title t2 jsAboutTitles">coder</h2>
                    <p class="description__p t1">Code should be as simple as it possible, clear and reusable.</p>                  
                </div>

         </article>
         
         <article class="section__inner--row-column about__article jsParallaxAbout">
                
                <svg class="about__image">
                    <use xlink:href="#headphones-image"></use>
                </svg>
                
                <div class="about__description">
                    <h2 class="description__title t2 jsAboutTitles">and music lover.</h2>
                    <p class="description__p t1">Music is my passion.</p>
                </div>         
               
         </article>
         
     </section>
     
    <!--SKILLS-->
     
    <section class="main-content__section--column" id="skills">
                 
        <article class="skills jsPieChart"></article>
    
     </section>
     
    <!--PROJECTS-->
     
     <section class="main-content__section--column-row" id="projects">
         
        <article class="projects jsProjects">

            <!-- <div class="project">
                <div class="project__img"></div>
                <h2 class="t2">embro.com.pl</h2>
                <p class="t1">My portfolio.</p>
            </div>
            <div class="project">
                <div class="project__img"></div>
                <h2 class="t2">embro.com.pl</h2>
                <p class="t1">My portfolio.</p>
            </div> -->

        </article>
         
     </section>
     
    <!--CONTACT-->
     
     <section class="main-content__section--column" id="contact">
        
        <form class="form" novalidate>

            <label for="name">
                <input class="form__input t1" type="name" id="name" name="Yourname" placeholder="Your Name" maxlength="70">
                <span class="name-error" aria-live="polite"></span>
            </label>
                       
            <label for="email">
                <input class="form__input t1" type="email" id="email" name="Youremail" placeholder="e-mail">
                <span class="email-error" aria-live="polite"></span>
            </label>
                       
            <label for="message">
                <textarea class="form__input--textarea t1" placeholder="Message" name="message" id="message" rows="10" cols="30"></textarea>
                <span class="message-error" aria-live="polite"></span>
            </label>
                       
            <div class="section__btns">
                       
                <button type="submit" class="btn l-btn">Send</button>
                <button class="btn l-btn jsCancelBtn">Cancel</button>

                <div class="l-btn-wrap">
                    <a class="btn-social" href="">    
                        <svg class="social-icons">
                            <use xlink:href="#github-logo"></use>
                        </svg>
                    </a>
                </div>

                <div class="l-btn-wrap">
                    <a class="btn-social" href="">
                        <svg class="social-icons">
                            <use xlink:href="#linkedin-logo"></use>
                        </svg>
                    </a>
                </div>               
            </div>                   
        </form>

     </section>     
    
</main>

<!--SCRIPTS-->
<script type="text/javascript" src="js/script.js"></script>
<script type="text/javascript" src="js/pie-chart.js"></script>
<script type="text/javascript" src="js/projects.js"></script>
<script type="text/javascript" src="js/form.js"></script>

</body>

<!--SVG IMAGES-->

<!--MB LOGO-->

<svg class="svg" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"  enable-background="new 0 0 297.5 200.3" xml:space="preserve">

<defs>
    
    <symbol id="mb-logo" class="svg__symbol--logo" viewBox="0 0 297.5 200.3" x="0px" y="0px">
    
        <polyline fill="#00A8A7" points="173.5,39.9 173.5,14.9 297.5,48.1 297.5,172.2 173.5,139 173.5,114.2 " />
        <g>
            <path fill="#20677D" d="M148.8,157.2V33.2l99.2,26.6v24.8l24.8,6.6V116l-24.8-6.6v24.8l24.8,6.6v24.8l-24.8-6.6v24.8L148.8,157.2z
                 M173.5,89.4l74.4,19.9V84.6l-74.4-19.9V89.4z M173.5,139l74.4,19.9v-24.8l-74.4-19.9V139z" />
        </g>
        <polyline fill="#20677D" points="50,56.3 62,59.5 124,76.1 124,138.2 124,200.3 62,183.7 0,167.1 0,105 0,42.9 24.8,49.6 " />
        <g>
            <path fill="#00A8A7" d="M24.8,123.9V0l24.8,6.6v24.8l24.8,6.6v24.8l24.8,6.6V44.7l24.8,6.6V26.6l24.8,6.6v123.9l-24.8-6.6V76.1
                l-24.8-6.6v24.8l-24.8-6.6V62.9l-24.8-6.6v74.4L24.8,123.9z" />
        </g>
        
    </symbol>
    
</defs>

</svg>

<!--MENU SYMBOL-->

<svg class="svg" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" enable-background="new 0 0 73.168 73.168" xml:space="preserve">

<defs>
    
    <symbol id="menu-symbol" class="svg__symbol" viewBox="0 0 73.168 73.168">
    
        <path d="M4.242,14.425h64.684c2.344,0,4.242-1.933,4.242-4.324c0-2.385-1.898-4.325-4.242-4.325H4.242
        C1.898,5.776,0,7.716,0,10.101C0,12.493,1.898,14.425,4.242,14.425z M68.926,32.259H4.242C1.898,32.259,0,34.2,0,36.584
        c0,2.393,1.898,4.325,4.242,4.325h64.684c2.344,0,4.242-1.933,4.242-4.325C73.168,34.2,71.27,32.259,68.926,32.259z
        M68.926,58.742H4.242C1.898,58.742,0,60.683,0,63.067c0,2.393,1.898,4.325,4.242,4.325h64.684c2.344,0,4.242-1.935,4.242-4.325
        C73.168,60.683,71.27,58.742,68.926,58.742z"/>
        
    </symbol>
    
</defs>

</svg>

<!--CLOSE MENU SYMBOL-->

<svg class="svg" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" enable-background="new 0 0 72.616 72.615" xml:space="preserve">

<defs>
    
    <symbol id="close-symbol" class="svg__symbol" viewBox="0 0 72.616 72.615">
    
        <path d="M44.279,36.31l26.41-26.611c2.203-2.219,2.203-5.814,0-8.033c-2.201-2.219-5.77-2.219-7.969,0L36.308,28.277L9.896,1.665
        c-2.199-2.219-5.77-2.219-7.969,0c-2.204,2.219-2.204,5.814,0,8.033l26.41,26.611L1.927,62.918c-2.204,2.22-2.204,5.814,0,8.033
        c1.098,1.113,2.542,1.662,3.986,1.662c1.44,0,2.885-0.549,3.982-1.662L36.308,44.34L62.72,70.953
        c1.098,1.112,2.541,1.662,3.986,1.662c1.438,0,2.884-0.55,3.981-1.662c2.203-2.22,2.203-5.814,0-8.033L44.279,36.31z"/>
        
    </symbol>
    
</defs>

</svg>

<!--GITHUB LOGO-->

<svg class="svg" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" enable-background="new 0 0 32.6 31.8" xml:space="preserve">

<defs>
    
    <symbol id="github-logo" class="svg__symbol" viewBox="0 0 32.6 31.8">
    
        <path fill-rule="evenodd" clip-rule="evenodd" fill="#FFFFFF" d="M16.3,0C7.3,0,0,7.3,0,16.3c0,7.2,4.7,13.3,11.1,15.5
        c0.8,0.1,1.1-0.4,1.1-0.8c0-0.4,0-1.4,0-2.8c-4.5,1-5.5-2.2-5.5-2.2c-0.7-1.9-1.8-2.4-1.8-2.4c-1.5-1,0.1-1,0.1-1
        c1.6,0.1,2.5,1.7,2.5,1.7c1.5,2.5,3.8,1.8,4.7,1.4c0.1-1.1,0.6-1.8,1-2.2c-3.6-0.4-7.4-1.8-7.4-8.1c0-1.8,0.6-3.2,1.7-4.4
        C7.4,10.7,6.8,9,7.7,6.8c0,0,1.4-0.4,4.5,1.7c1.3-0.4,2.7-0.5,4.1-0.5c1.4,0,2.8,0.2,4.1,0.5c3.1-2.1,4.5-1.7,4.5-1.7
        c0.9,2.2,0.3,3.9,0.2,4.3c1,1.1,1.7,2.6,1.7,4.4c0,6.3-3.8,7.6-7.4,8c0.6,0.5,1.1,1.5,1.1,3c0,2.2,0,3.9,0,4.5
        c0,0.4,0.3,0.9,1.1,0.8c6.5-2.2,11.1-8.3,11.1-15.5C32.6,7.3,25.3,0,16.3,0z"/>
        
    </symbol>
    
</defs>

</svg>

<!--LINKEDIN LOGO-->

<svg class="svg" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" enable-background="new 0 0 430.117 430.118" xml:space="preserve">

<defs>
    
    <symbol id="linkedin-logo" class="svg__symbol" viewBox="0 0 430.117 430.118">
    
    <g>
    	<path d="M398.355,0H31.782C14.229,0,0.002,13.793,0.002,30.817v368.471   c0,17.025,14.232,30.83,31.78,30.83h366.573c17.549,0,31.76-13.814,31.76-30.83V30.817C430.115,13.798,415.904,0,398.355,0z    M130.4,360.038H65.413V165.845H130.4V360.038z M97.913,139.315h-0.437c-21.793,0-35.92-14.904-35.92-33.563   c0-19.035,14.542-33.535,36.767-33.535c22.227,0,35.899,14.496,36.331,33.535C134.654,124.415,120.555,139.315,97.913,139.315z    M364.659,360.038h-64.966V256.138c0-26.107-9.413-43.921-32.907-43.921c-17.973,0-28.642,12.018-33.327,23.621   c-1.736,4.144-2.166,9.94-2.166,15.728v108.468h-64.954c0,0,0.85-175.979,0-194.192h64.964v27.531   c8.624-13.229,24.035-32.1,58.534-32.1c42.76,0,74.822,27.739,74.822,87.414V360.038z M230.883,193.99   c0.111-0.182,0.266-0.401,0.42-0.614v0.614H230.883z" fill="#FFFFFF"/>
    </g>
        
    </symbol>
    
</defs>

</svg>

<!--BRAINSTORM IMAGE-->

<svg class="svg" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"  xml:space="preserve">

<defs>
    
    <symbol id="brainstorm-image" class="svg__symbol" viewBox="-303.7 967.1 205.5 205.5" enable-background="new -303.7 967.1 205.5 205.5">
    
    <path fill="#3ebfc1" d="M-192.3,1172.6c-8.7,0-16.9-4.3-21.9-11.4l-1.2-1.7l-1.7,1.2c-4.6,3.4-10,5.2-15.8,5.2
				c-5.1,0-10.1-1.5-14.4-4.2l-0.8-0.5l-0.9,0.3c-1,0.3-2.2,0.6-3.4,0.8l-0.2,0c-0.1,0-0.3,0-0.4,0.1c-1.4,0.2-2.5,0.3-3.5,0.3
				c-14.7,0-26.7-12-26.7-26.7c0-3.3,0.6-6.5,1.8-9.6l0.4-1l-0.6-0.9c-3.2-4.5-5-10-5-15.5c0-11.7,7.9-22.3,19.1-25.6l1.2-0.4
				l0.2-1.3c1.8-13.1,13.1-23.1,26.4-23.1c2.4,0,4.9,0.3,7.2,1l1.2,0.3l0.8-0.9c1.1-1.2,2.3-2.3,3.7-3.3l0.9-0.6v-25.6
				c0-8.5-7-15.5-15.5-15.5h-20.2c-8.5,0-15.5,7-15.5,15.5v6.7c0,6.3-5.2,11.5-11.5,11.5h-10.7l7.3,9.7l-2.2,1.6l-9.5-12.7l9.5-12.7
				l2.2,1.6l-7.3,9.7h10.7c4.8,0,8.7-3.9,8.7-8.7v-6.7c0-10.1,8.2-18.2,18.2-18.2h12.1v-6.7h2.7v6.7h5.4c10.1,0,18.2,8.2,18.2,18.2
				v23.9l2.6-0.8c2.1-0.6,4.1-0.9,6.2-0.9c5.9,0,11.7,2.5,15.8,6.8l1.2,1.3l1.4-1.1c5.9-4.6,12.9-7,20.4-7c1.5,0,3,0.1,4.8,0.4
				l2.3,0.3v-14.8h-3.9l0.1-2.7h4.4l0.4-1.4c2.7-9.2,11-15.4,20.7-15.4h13.5c10.4,0,18.9-8.5,18.9-18.9v-27.6l-9.7,7.3l-1.6-2.2
				l12.7-9.5l12.7,9.5l-1.6,2.2l-9.7-7.3v27.6c0,11.9-9.7,21.6-21.6,21.6h-13.5c-10.4,0-18.9,8.5-18.9,18.9v13.6l1.3,0.5
				c12,4.2,20.7,15.2,22,27.9l0.1,1.3l1.3,0.4c7.4,2.2,13.4,7.5,16.7,14.6l0.5,1.2h1.9v2.7h-0.9l0.4,2.4c0.3,1.6,0.4,3.2,0.4,4.7
				c0,7.2-2.8,13.9-7.9,19l-0.9,0.9l0.5,1.2c1.1,3,1.7,6.1,1.7,9.2c0,14.7-12,26.7-26.7,26.7c-4.9,0-9.5-1.3-13.7-3.8l-1.5-0.9
				l-1.1,1.4C-176.6,1169-184.2,1172.6-192.3,1172.6z M-213.8,1156.6c4.1,8.2,12.3,13.3,21.4,13.3c7.3,0,14.1-3.3,18.6-8.9l1.1-1.4
				l-1.3-1.3c-4.2-4.1-6.9-9.5-7.8-15.3l2.7-0.2c0.8,5.4,3.4,10.4,7.5,14.1l0.1,0.1l1.3,1.1c4.3,3.3,9.3,5.1,14.7,5.1
				c12.9,0,23.4-10.1,23.9-23.1v-0.1c-0.4-12.6-8.5-21.8-20.3-23.5l0.2-2.3c7.4,1,13.7,4.6,17.9,10.3l1.5,2l1.7-1.9
				c3.8-4.4,5.9-9.9,5.9-15.7c0-1.7-0.2-3.5-0.7-5.5l-0.4-1.5h-2.3l0-2.7l1.2,0c-3-6.9-9.9-12.3-17-13.6l-1.1-0.2l0-1.1
				c-0.4-11.7-7.3-22-18-26.8l-2.8-1.3v14c0,11.9-9.7,21.6-21.6,21.6h-1.4v-2.7h1.4c10.4,0,18.9-8.5,18.9-18.9v-14.7l-1.6-0.3
				c-1.8-0.3-3.7-0.5-5.5-0.5c-7.9,0-15.4,3-21.1,8.5l-2,1.7l-0.1,0.1c-5.3,5.9-8.2,13.2-8.2,20.4c0,16.7,14.3,29.4,27.8,30.6v2.8
				c-14.6-1.2-30.6-15.3-30.6-33.3c0-7.5,3.3-15.3,9.2-22.1l1.2-1.4l-1.3-1.3c-3.6-3.8-8.5-5.9-13.7-5.9c-2.6,0-5.1,0.5-7.6,1.6
				l-1.2,0.5v21.5h-2.7v-20.8l-3.6,4.8c-0.1,0.1-0.1,0.2-0.2,0.3l-0.6,0.8l-1-0.4c-2.7-1-5.6-1.6-8.4-1.6c-1.8,0-3.7,0.2-5.5,0.7
				l-1.5,0.4v9.1h-2.7v-8.3l-3.1,2c-6.5,4.2-10.6,11.3-11,19l0,1.1l-1.1,0.2c-11.1,2.2-19.2,12.1-19.2,23.5c0,5.6,2,11,5.5,15.3
				l0.6,0.7l-0.4,0.8c-1.5,3.3-2.3,6.7-2.3,10.2c0,13.2,10.7,23.9,23.9,23.9c1.3,0,2.6-0.1,4-0.4l0.2,0c1.4-0.2,2.7-0.6,3.9-1.1
				c9.4-3.4,15.8-12.5,15.8-22.5c0-8.2-4.2-15.8-11.1-20.2l1.3-2.4c5.3,3.3,9.3,8.4,11.2,14.5l0.5,1.6l1.7-0.3
				c3.9-0.7,7.6-2.3,10.7-4.6l1.9,2c-3.5,2.7-7.5,4.5-11.9,5.3l-1.8,0.3l0.1,1.8c0,0.2,0,0.5,0.1,0.7c0,0.5,0.1,0.9,0.1,1.3
				c0,8.9-4.4,17.2-11.9,22.2l-3.2,2.2l3.6,1.4c2.8,1.1,5.6,1.6,8.4,1.6c6.4,0,12.3-2.5,16.9-6.9l1.4-1.3L-213.8,1156.6z"/>
			<rect x="-148.2" y="1099" fill="#3ebfc1" width="6.1" height="2.7"/>
			<rect x="-131.3" y="1034.9" fill="#3ebfc1" width="6.1" height="2.7"/>
			<path fill="#3ebfc1" d="M-186.3,1033.7c-1.8-1.3-3.5-2.9-4.8-4.7l2.4-1.4c1.1,1.4,2.4,2.7,3.9,3.8L-186.3,1033.7z"/>
			<polygon fill="#3ebfc1" points="-195.4,1008 -192.6,1008 -192.6,1014.6 -195.4,1014.9 			"/>
			<rect x="-195.4" y="987.7" fill="#3ebfc1" width="2.7" height="6.1"/>
			<path fill="#3ebfc1" d="M-109.1,1095.7c1.5-1,2.8-2.3,4-3.7l2.3,1.5c-1.4,1.8-3.1,3.3-4.9,4.6L-109.1,1095.7z"/>
			<polygon fill="#3ebfc1" points="-100.9,1079.5 -100.9,1072.1 -98.2,1072.1 -98.2,1079.7 			"/>
			<rect x="-151.5" y="1034.9" fill="#3ebfc1" width="6.1" height="2.7"/>
			<path fill="#3ebfc1" d="M-100.9,1057.9v-1.4c0-1-0.1-2-0.2-2.9l2.7-0.7c0.2,1.2,0.3,2.4,0.3,3.7v1.4H-100.9z"/>
			<path fill="#3ebfc1" d="M-107.6,1042.2c-1.4-1.2-2.9-2.1-4.6-2.9l0.8-2.6c2.1,0.9,4,2.1,5.7,3.6L-107.6,1042.2z"/>
			<rect x="-249.4" y="984.3" fill="#3ebfc1" width="2.7" height="6.1"/>
			<rect x="-249.4" y="1045.1" fill="#3ebfc1" width="2.7" height="6.1"/>
			<rect x="-249.4" y="1024.8" fill="#3ebfc1" width="2.7" height="6.1"/>
			<rect x="-249.4" y="1085.5" fill="#3ebfc1" width="2.7" height="6.1"/>
			<polygon fill="#3ebfc1" points="-248,970.6 -259.1,978.9 -260.7,976.7 -248,967.1 -235.3,976.7 -236.9,978.9 			"/>
			<polygon fill="#3ebfc1" points="-194,970.6 -205.1,978.9 -206.7,976.7 -194,967.2 -181.3,976.7 -182.9,978.9 			"/>
        
    </symbol>
    
</defs>

</svg>

<!--GRAPHIC TOOL IMAGE-->

<svg class="svg" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"  xml:space="preserve">

<defs>
    
    <symbol id="graphictool-image" class="svg__symbol" viewBox="-363.9 944.3 205.4 205.1" enable-background="new -363.9 944.3 205.4 205.1">
    
    <path fill="#3ebfc1" d="M-213.8,1149.4c-11.2,0-22-3.4-31.3-9.8l-0.5-0.4h-117.9v-46.6h94.4v-14.1h-52.5l-27.7,3.5l-14.7-18.3
			l14.7-18.3l27.7,3.5h52.5v-10.7h-66.5l-18.6-14.9l18.6-14.9h66.5v-2c0-4.5,3.6-8.1,8.1-8.1h33.8l-1-2.7c-0.3-1-0.5-1.8-0.5-2.7
			c0-4.5,3.6-8.1,8.1-8.1h5.4v-32.3c0-3-2.4-5.4-5.4-5.4h-80.9c-3,0-5.4,2.4-5.4,5.4v27c0,4.5-3.6,8.1-8.1,8.1h-32.3v8.7
			c0,4.5-3.6,8.1-8.1,8.1h-8.1v-36.5h8.1c4.5,0,8.1,3.6,8.1,8.1v8.7h32.3c3,0,5.4-2.4,5.4-5.4v-27c0-4.5,3.6-8.1,8.1-8.1h80.9
			c4.5,0,8.1,3.6,8.1,8.1v32.3h5.4c4.5,0,8.1,3.6,8.1,8.1c0,0.9-0.2,1.7-0.5,2.7l-1,2.7h33.8c4.5,0,8.1,3.6,8.1,8.1v87.7
			C-158.4,1124.5-183.3,1149.4-213.8,1149.4z M-266.3,1094c0,29,23.6,52.6,52.6,52.6s52.6-23.6,52.6-52.6v-52.6h-105.2V1094z
			 M-360.7,1136.5h111.3l-3.4-3.4c-9.5-9.6-15.2-22.3-16-35.8l-0.1-1.9h-10.8v13.5h-2.7v-13.5h-10.7v10.1h-2.7v-10.1h-10.7v13.5
			h-2.7v-13.5h-10.7v10.1h-2.7v-10.1h-10.7v13.5h-2.7v-13.5h-10.7v10.1h-2.7v-10.1h-10.7V1136.5z M-348,1079.1l25-3.1v-24.6l-25-3.1
			l-11.2,14h9.3l0.5-1.3c1.2-3.2,4.2-5.4,7.6-5.4c4.5,0,8.1,3.6,8.1,8.1c0,4.5-3.6,8.1-8.1,8.1c-3.4,0-6.5-2.2-7.6-5.4l-0.5-1.3
			h-9.3L-348,1079.1z M-320.3,1075.8h10.7v-20.2h2.7v20.2h37.7v-24.2l-51.2,0V1075.8z M-341.9,1058.3c-3,0-5.4,2.4-5.4,5.4
			s2.4,5.4,5.4,5.4c3,0,5.4-2.4,5.4-5.4S-338.9,1058.3-341.9,1058.3z M-212.4,1038.7h51.2v-32.3c0-3-2.4-5.4-5.4-5.4H-261
			c-3,0-5.4,2.4-5.4,5.4v32.3h51.2v-27h2.7V1038.7z M-333.8,1035.3h64.7v-10.7h-64.7V1035.3z M-349.8,1023.2l13.3,10.6v-21.3
			L-349.8,1023.2z M-333.8,1021.9h64.7v-10.7h-64.7V1021.9z M-360.7,1001.6h5.4c3,0,5.4-2.4,5.4-5.4V976c0-3-2.4-5.4-5.4-5.4h-5.4
			V1001.6z M-220.5,987.5c-3,0-5.4,2.4-5.4,5.4c0,3,2.4,5.4,5.4,5.4h13.5c3,0,5.4-2.4,5.4-5.4c0-3-2.4-5.4-5.4-5.4H-220.5z"/>
        
    </symbol>
    
</defs>

</svg>

<!--FLOWCHART IMAGE-->

<svg class="svg" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"  xml:space="preserve">

<defs>
    
    <symbol id="flowchart-image" class="svg__symbol" viewBox="-239 935.5 206 206" enable-background="new -239 935.5 206 206">
    
    <path fill="#3ebfc1" d="M-146.2,1141.5c-6.4,0-11.5-5.2-11.5-11.5s5.2-11.5,11.5-11.5h8.8v-17.5h-20.3v-23.1h20.3v-14.2h-78.5
			v14.2h20.3v23.1H-239v-23.1h20.3v-31.1H-239v-23.1h43.4v23.1h-20.3v14.2h78.5v-14.7l-22-11l22-11v-14.7h-7.1
			c-3.6,0-6.5-2.9-6.5-6.5c0-2,0.9-3.9,2.6-5.1l0.8-0.6v-5.5l-0.7-0.6c-3.9-3.5-6.1-8.3-6.1-13.6c0-10.1,8.2-18.3,18.3-18.3
			c10.1,0,18.3,8.2,18.3,18.3c0,5.2-2.2,10.1-6.1,13.6l-0.7,0.6v5.5l0.8,0.6c1.6,1.2,2.6,3.1,2.6,5.1c0,3.6-2.9,6.5-6.5,6.5h-7.1
			v14.7l19.3,9.6h38.9v-10.2H-33v23.1h-20.3v31.1l1.5,0.4c5.1,1.3,8.7,5.9,8.7,11.1c0,6.4-5.2,11.5-11.5,11.5s-11.5-5.2-11.5-11.5
			c0-5.2,3.6-9.8,8.7-11.1l1.5-0.4v-31.1h-20.3v-10.2h-38.9l-19.3,9.6v31.6h20.3v23.1h-20.3v17.5h8.8c6.4,0,11.5,5.2,11.5,11.5
			s-5.2,11.5-11.5,11.5H-146.2z M-146.2,1121.2c-4.8,0-8.8,3.9-8.8,8.8s3.9,8.8,8.8,8.8h20.3c4.8,0,8.8-3.9,8.8-8.8
			s-3.9-8.8-8.8-8.8H-146.2z M-54.7,1080.5c-4.8,0-8.8,3.9-8.8,8.8s3.9,8.8,8.8,8.8s8.8-3.9,8.8-8.8S-49.9,1080.5-54.7,1080.5z
			 M-155,1098.1h37.9v-17.5H-155V1098.1z M-236.2,1098.1h37.9v-17.5h-37.9V1098.1z M-73.7,1043.9h37.9v-17.5h-37.9V1043.9z
			 M-236.2,1043.9h37.9v-17.5h-37.9V1043.9z M-153.2,1035.1l17.2,8.6l17.2-8.6l-17.2-8.6L-153.2,1035.1z M-144.5,999.2
			c-2,0-3.7,1.7-3.7,3.7s1.7,3.7,3.7,3.7h16.9c2,0,3.7-1.7,3.7-3.7s-1.7-3.7-3.7-3.7H-144.5z M-136,969.3c4.5,0,8.2,3.7,8.2,8.2
			c0,3.4-2.2,6.5-5.4,7.7l-1.3,0.5v10.8h7.4v-6.2l0.5-0.4c4-3,6.2-7.5,6.2-12.4c0-8.6-7-15.5-15.5-15.5c-4.1,0-8.1,1.6-11,4.6
			c-2.9,2.9-4.6,6.8-4.6,11c0,4.9,2.3,9.4,6.2,12.4l0.5,0.4v6.2h7.4v-10.8l-1.3-0.5c-3.3-1.2-5.4-4.2-5.4-7.7
			C-144.2,973-140.5,969.3-136,969.3z M-136,972.1c-3,0-5.4,2.4-5.4,5.4s2.4,5.4,5.4,5.4c3,0,5.4-2.4,5.4-5.4
			S-133.1,972.1-136,972.1z"/>
		<path fill="#3ebfc1" d="M-110.3,992.4v-16.3h6.8l-0.2-2.2c-1.8-16.5-15.7-28.9-32.3-28.9c-16.6,0-30.4,12.4-32.3,28.9l-0.2,2.2
			h6.8v16.3h-16.3v-16.3h6.8l0.2-1.8c0.9-10.3,6.4-19.6,14.9-25.6l5.2-3.6h-20.9l-0.5,1.3c-1.2,3.3-4.2,5.4-7.7,5.4
			c-4.5,0-8.2-3.7-8.2-8.2c0-4.5,3.7-8.2,8.2-8.2c3.4,0,6.5,2.2,7.7,5.4l0.5,1.3h71.8l0.5-1.3c1.2-3.3,4.2-5.4,7.7-5.4
			c4.5,0,8.2,3.7,8.2,8.2c0,4.5-3.7,8.2-8.2,8.2c-3.4,0-6.5-2.2-7.7-5.4l-0.5-1.3H-121l5.2,3.6c8.5,6,14,15.3,14.9,25.6l0.2,1.8h6.8
			v16.3H-110.3z M-107.5,989.7h10.8v-10.8h-10.8V989.7z M-175.3,989.7h10.8v-10.8h-10.8V989.7z M-92,938.3c-3,0-5.4,2.4-5.4,5.4
			c0,3,2.4,5.4,5.4,5.4s5.4-2.4,5.4-5.4S-89,938.3-92,938.3z M-180.1,938.3c-3,0-5.4,2.4-5.4,5.4c0,3,2.4,5.4,5.4,5.4
			s5.4-2.4,5.4-5.4S-177.1,938.3-180.1,938.3z"/>
        
    </symbol>
    
</defs>

</svg>

<!--HEADPHONES IMAGE-->

<svg class="svg" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"  xml:space="preserve">

<defs>
    
    <symbol id="headphones-image" class="svg__symbol" viewBox="2 947 205.9 206" enable-background="new 2 947 205.9 206">
    
    <rect x="36.7" y="1087.7" transform="matrix(-0.9396 0.3422 -0.3422 -0.9396 446.4585 2099.2412)" fill="#3ebfc1" width="2.8" height="2.7"/>
			
				<rect x="44.7" y="1109.6" transform="matrix(-0.9396 0.3423 -0.3423 -0.9396 469.5262 2139.0662)" fill="#3ebfc1" width="2.8" height="2.7"/>
			
				<rect x="52.6" y="1131.6" transform="matrix(-0.9396 0.3423 -0.3423 -0.9396 492.5293 2178.8762)" fill="#3ebfc1" width="2.8" height="2.7"/>
			<rect x="22.3" y="1038.4" fill="#3ebfc1" width="2.8" height="2.8"/>
			<path fill="#3ebfc1" d="M173.1,1153c-3,0-6-0.5-8.9-1.5l-0.8-0.3l-0.8,0.4c-0.1,0.1-0.2,0.1-0.3,0.2c-1.1,0.5-2.3,0.8-3.4,0.8
				c-0.9,0-1.9-0.2-2.8-0.5l-12.5-4.6c-2.1-0.8-3.8-2.4-4.7-4.5l-0.3-0.8l-12.7-4.6c-2-0.7-3.6-2.2-4.5-4.2c-0.9-2-1-4.1-0.3-6.2
				l20.5-56.4c0.7-2,2.2-3.6,4.2-4.5c1.1-0.5,2.2-0.8,3.4-0.8c0.9,0,1.9,0.2,2.8,0.5l12.7,4.6l0.8-0.4c0.5-0.3,1-0.5,1.5-0.6
				l1.9-0.6l-0.6-1.9c-0.3-1-0.3-2,0.1-2.9l4.6-12.5c0.5-1.3,1.5-2.3,2.8-2.8l2.3-0.9l-1.3-2.1c-1.2-1.9-1.8-4-1.8-6.2
				c0-15.2-5.1-30.2-14.3-42.3l-1.4-1.8l-1.6,1.6c-2,2.1-4.7,3.2-7.6,3.2c-2,0-4-0.6-5.7-1.7l-6.5-4.1c-9.8-6.3-21.1-9.6-32.6-9.6
				c-11.6,0-22.8,3.3-32.6,9.6l-6.5,4.1c-1.7,1.1-3.7,1.7-5.7,1.7c-2.9,0-5.5-1.1-7.6-3.2l-1.6-1.6l-1.4,1.8
				c-9.2,12.1-14.3,27.1-14.3,42.3c0,2.2-0.6,4.3-1.8,6.2l-1.3,2.1l2.3,0.9c1.3,0.5,2.3,1.5,2.8,2.8l4.6,12.5
				c0.3,0.9,0.4,1.9,0.1,2.9l-0.6,1.9l1.9,0.6c0.5,0.1,1,0.4,1.5,0.6l0.8,0.4l12.7-4.6c0.9-0.3,1.8-0.5,2.8-0.5
				c1.2,0,2.3,0.3,3.4,0.8c2,0.9,3.4,2.5,4.2,4.5l20.5,56.4c0.7,2,0.6,4.2-0.3,6.2c-0.9,2-2.5,3.4-4.5,4.2l-12.7,4.6l-0.3,0.8
				c-0.9,2.2-2.5,3.8-4.7,4.5l-12.5,4.6c-0.9,0.3-1.8,0.5-2.8,0.5c-1.2,0-2.3-0.3-3.4-0.8c-0.1-0.1-0.2-0.2-0.4-0.2l-0.8-0.4
				l-0.8,0.3c-2.9,1-5.9,1.5-8.9,1.5c-4.1,0-8.1-0.9-11.8-2.6c-6.8-3.2-12-8.8-14.5-15.8l-6.8-18.8c-5.2-14.2,2.1-30.2,16.1-35.7
				l0.8-0.3l0.3-0.8c0.3-0.8,0.7-1.5,1.2-2.1l1.3-1.6l-1.6-1.3c-0.7-0.6-1.2-1.3-1.5-2l-4.6-12.5c-0.8-2.3,0.3-4.9,2.5-5.9l3.7-1.7
				l-3.6-1.9c-3.9-2-6.3-5.9-6.3-10.2c0-25.7,10.7-50.3,29.5-67.9l0.7,0.8l1.3-2.8c1-2.3,2.7-4.2,4.8-5.5l5.5-3.3
				C69.4,951.9,87,947,105,947c18,0,35.6,4.9,51,14.1l5.5,3.3c2.1,1.3,3.8,3.2,4.8,5.5l1.2,2.9l0.8-0.8
				c18.8,17.5,29.5,42.1,29.5,67.9c0,4.3-2.4,8.2-6.2,10.2l-3.6,1.9l3.7,1.7c2.2,1,3.3,3.6,2.5,5.9l-4.6,12.5
				c-0.3,0.7-0.8,1.4-1.5,2l-1.6,1.3l1.3,1.6c0.5,0.6,0.9,1.3,1.2,2.1l0.3,0.8l0.8,0.3c14,5.5,21.3,21.5,16.1,35.7l-6.8,18.8
				c-2.6,7-7.7,12.7-14.5,15.8C181.2,1152.1,177.2,1153,173.1,1153z M18.1,1083.9c-11,5.9-16,19.2-11.8,30.9l6.8,18.8
				c2.3,6.4,7,11.4,13.1,14.3c3.4,1.6,6.9,2.4,10.6,2.4c1.7,0,3.5-0.2,5.2-0.5l2.3-0.5l-24.2-66.4L18.1,1083.9z M165.7,1149.2
				l2.3,0.5c1.7,0.4,3.4,0.5,5.2,0.5c3.7,0,7.3-0.8,10.6-2.4c6.1-2.9,10.8-7.9,13.1-14.3l6.8-18.8c4.3-11.7-0.8-25-11.8-30.9l-2-1.1
				L165.7,1149.2z M141.3,1138.2c-1,2.7,0.4,5.8,3.2,6.8l12.5,4.6c0.6,0.2,1.2,0.3,1.8,0.3c0.8,0,1.5-0.2,2.2-0.5
				c1.3-0.6,2.2-1.6,2.7-3l22.8-62.7c1-2.7-0.4-5.8-3.2-6.8l-12.5-4.6c-0.6-0.2-1.2-0.3-1.8-0.3c-2.2,0-4.2,1.4-5,3.5l-1.3,3.6
				l-2.6-0.9l2-5.4l-11.2-4.1c-0.6-0.2-1.2-0.3-1.8-0.3c-0.8,0-1.5,0.2-2.2,0.5c-1.3,0.6-2.2,1.6-2.7,3l-20.5,56.4
				c-1,2.7,0.4,5.8,3.2,6.8l11.2,4.1l18.4-50.4l2.6,0.9L141.3,1138.2z M40.9,1072c-0.6,0-1.2,0.1-1.8,0.3l-12.5,4.6
				c-1.3,0.5-2.4,1.5-3,2.7c-0.6,1.3-0.7,2.7-0.2,4l22.8,62.7c0.5,1.3,1.5,2.4,2.7,3c0.7,0.3,1.4,0.5,2.2,0.5c0.6,0,1.2-0.1,1.8-0.3
				l12.5-4.6c1.3-0.5,2.4-1.4,3-2.7c0.6-1.3,0.7-2.7,0.2-4l-4.1-11.3l2.6-0.9l4.8,13.2l11.2-4.1c1.3-0.5,2.4-1.4,3-2.7
				c0.6-1.3,0.7-2.7,0.2-4l-20.5-56.4c-0.5-1.3-1.5-2.4-2.7-3c-0.7-0.3-1.4-0.5-2.2-0.5c-0.6,0-1.2,0.1-1.8,0.3l-11.2,4.1l15.5,42.7
				l-2.6,0.9l-14.9-40.8C45.1,1073.4,43.1,1072,40.9,1072z M17.7,1056.7l6,16.2l16.1-5.9l-5.9-16.2L17.7,1056.7z M170.2,1067
				l16.2,5.9l5.8-16.2l-16.2-5.8L170.2,1067z M186.3,1031.1c-4.8,0-8.8,3.9-8.8,8.8s3.9,8.8,8.8,8.8s8.8-3.9,8.8-8.8
				S191.1,1031.1,186.3,1031.1z M23.7,1031.1c-4.8,0-8.8,3.9-8.8,8.8s3.9,8.8,8.8,8.8s8.8-3.9,8.8-8.8S28.5,1031.1,23.7,1031.1z
				 M23.7,1028.3c2.3,0,4.6,0.7,6.5,2.1l2.6,1.8l0.5-3.2c2-13,7.4-25.3,15.9-35.4l0.6-0.7l-0.2-0.9c-0.2-0.8-0.2-1.5-0.2-2.3v-0.4
				c0-0.5,0.1-1.1,0.2-1.8l0.2-1.4l-1.2-0.7c-2.6-1.5-4.5-4-5.4-6.9l-1-3.3l-2.4,2.5c-13.1,13.7-21.4,30.9-24,49.7l-0.5,3.7l3.4-1.6
				C20.3,1028.7,22,1028.3,23.7,1028.3z M166.8,978.5c-0.9,2.9-2.8,5.3-5.4,6.9l-1.2,0.7l0.2,1.4c0.1,0.7,0.2,1.3,0.2,1.8v0.4
				c0,0.8-0.1,1.5-0.2,2.3l-0.2,0.9l0.6,0.7c8.4,10.1,13.9,22.4,15.9,35.4l0.5,3.2l2.6-1.8c1.9-1.3,4.2-2.1,6.5-2.1
				c1.7,0,3.4,0.4,5,1.2l3.4,1.6l-0.5-3.7c-2.6-18.8-10.9-36-24-49.7l-2.4-2.5L166.8,978.5z M147,997.4l1.7,0.2l0.2,0
				c0.2,0,0.5,0.1,0.9,0.1c4.4,0,8-3.7,8-8.2v-0.4c0-0.1,0-0.3,0-0.4l-0.1-1.9l-1.9,0.1c-0.1,0-0.3,0-0.4,0c-1.8,0-3.7-0.5-5.4-1.4
				l-2.9-1.5V997.4z M52.2,988.9c0,0.1,0,0.2,0,0.4v0.4c0,4.5,3.6,8.2,8,8.2c0.4,0,0.7-0.1,0.9-0.1l0.2,0l1.7-0.2v-13.3l-2.9,1.5
				c-1.7,0.9-3.6,1.4-5.4,1.4c-0.1,0-0.3,0-0.4,0l-2-0.1L52.2,988.9z M133.5,989.2l1.1,0.6c1.7,0.9,3.2,1.8,4.6,2.6l5.1,3.3v-13.5
				l-2.4-1.5c-1.6-1-3.4-2-5.4-3l-2.9-1.5V989.2z M73.6,977.6c-2.1,1.1-3.8,2-5.4,3l-2.4,1.5v13.5l5.1-3.3c1.4-0.9,2.9-1.7,4.6-2.6
				l1.1-0.6v-13.1L73.6,977.6z M119.9,984.2l1.5,0.4c2.3,0.6,4.5,1.3,6.6,2.2l2.7,1.1V975l-1.3-0.5c-2.2-0.8-4.5-1.5-7-2.2l-2.5-0.7
				V984.2z M87.6,972.4c-2.5,0.6-4.8,1.4-7,2.2l-1.3,0.5v12.8l2.7-1.1c2.1-0.8,4.3-1.6,6.6-2.2l1.5-0.4v-12.5L87.6,972.4z
				 M105,967.3c13.6,0,26.8,3.8,38.3,11l7.3,4.6c1.4,0.9,3.1,1.4,4.8,1.4c5,0,9.1-4.1,9.1-9.1v-0.4c0-3.2-1.7-6.2-4.4-7.8l-5.5-3.3
				c-15-9-32.1-13.7-49.6-13.7s-34.6,4.8-49.6,13.7l-5.5,3.3c-2.7,1.6-4.4,4.6-4.4,7.8v0.4c0,5,4.1,9.1,9.1,9.1
				c1.7,0,3.4-0.5,4.8-1.4l7.3-4.6C78.2,971.1,91.4,967.3,105,967.3z M106.4,982.4l1.9,0.1c2.2,0.1,4.4,0.3,6.6,0.7l2.3,0.4v-12.4
				l-1.7-0.3c-2.2-0.3-4.6-0.6-7-0.7l-2.1-0.1V982.4z M101.5,970.2c-2.4,0.1-4.7,0.4-7,0.7l-1.7,0.3v12.4l2.3-0.4
				c2.1-0.3,4.3-0.6,6.6-0.7l1.9-0.1v-12.3L101.5,970.2z"/>
			
				<rect x="170.6" y="1087.6" transform="matrix(-0.3424 0.9395 -0.9395 -0.3424 1253.9745 1300.3619)" fill="#3ebfc1" width="2.7" height="2.8"/>
			
				<rect x="162.6" y="1109.5" transform="matrix(-0.3424 0.9395 -0.9395 -0.3424 1263.8608 1337.298)" fill="#3ebfc1" width="2.7" height="2.8"/>
			
				<rect x="154.6" y="1131.5" transform="matrix(-0.3424 0.9395 -0.9395 -0.3424 1273.75 1374.2965)" fill="#3ebfc1" width="2.7" height="2.8"/>
			<rect x="184.9" y="1038.4" fill="#3ebfc1" width="2.8" height="2.8"/>
        
    </symbol>
    
</defs>

</svg>

<!--JAVASCRIPT LOGO-->

<svg class="svg "xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"  version="1.1" preserveAspectRatio="xMidYMid">
   
    <defs>
        <symbol id="javascript-logo" viewBox="0 0 256 256" enable-background="new 2 947 205.9 206">

            <path d="M0,0 L256,0 L256,256 L0,256 L0,0 Z" fill="#F7DF1E"/>
            <path d="M67.311746,213.932292 L86.902654,202.076241 C90.6821079,208.777346 94.1202286,214.447137 102.367086,214.447137 C110.272203,214.447137 115.256076,211.354819 115.256076,199.326883 L115.256076,117.528787 L139.313575,117.528787 L139.313575,199.666997 C139.313575,224.58433 124.707759,235.925943 103.3984,235.925943 C84.1532952,235.925943 72.9819429,225.958603 67.3113397,213.93026" fill="#000000"/>
            <path d="M152.380952,211.354413 L171.969422,200.0128 C177.125994,208.433981 183.827911,214.619835 195.684368,214.619835 C205.652521,214.619835 212.009041,209.635962 212.009041,202.762159 C212.009041,194.513676 205.479416,191.592025 194.481168,186.78207 L188.468419,184.202565 C171.111213,176.81473 159.597308,167.53534 159.597308,147.944838 C159.597308,129.901308 173.344508,116.153295 194.825752,116.153295 C210.119924,116.153295 221.117765,121.48094 229.021663,135.400432 L210.29059,147.428775 C206.166146,140.040127 201.699556,137.119289 194.826159,137.119289 C187.78047,137.119289 183.312254,141.587098 183.312254,147.428775 C183.312254,154.646349 187.78047,157.568406 198.089956,162.036622 L204.103924,164.614095 C224.553448,173.378641 236.067352,182.313448 236.067352,202.418387 C236.067352,224.071924 219.055137,235.927975 196.200432,235.927975 C173.860978,235.927975 159.425829,225.274311 152.381359,211.354413" fill="#000000"/>

         </symbol>
    </defs>   
    
</svg>


</html>